...
 
Commits (3)
......@@ -3,8 +3,10 @@ php-horde-mapi (1.0.8-3) UNRELEASED; urgency=medium
* Update Standards-Version to 4.1.3, no change
* Upgrade debhelper to compat 11
* Update Vcs-* fields
* Use secure copyright format URI
* Replace "Priority: extra" by "Priority: optional"
-- Mathieu Parent <sathieu@debian.org> Thu, 05 Apr 2018 09:38:54 +0200
-- Mathieu Parent <sathieu@debian.org> Thu, 05 Apr 2018 10:48:59 +0200
php-horde-mapi (1.0.8-2) unstable; urgency=medium
......
Source: php-horde-mapi
Section: php
Priority: extra
Priority: optional
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 11), pkg-php-tools (>= 1~), pear-horde-channel
......
Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Horde MAPI utility library
Upstream-Contact: Horde <horde@lists.horde.org>
Horde development <dev@lists.horde.org>
......